<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina de Login</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="pag-login.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="menu row">
            <div class="columns medium-12 large-6 centro">
                <img src="Imagenes/Logo.png" alt="">
            </div>
            <div class="columns medium-12 large-6 centro">
                <nav>
                    <ul>
                        <li><a href="pagina-inicio.html">Inicio</a>|</li>
                        <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                        <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                        <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                        <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                        <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                Carrito</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="principal">
        <hr class="linea">
        <div class="main">
            <article class="articulo1">
                <h2 class="titulo-1">Inicio de Sesión</h2>
                <hr class="linea2">
            </article>
            <div class="articulo2">
                <form class="formulario">
                    <div class="correo">
                        <input id="correo" type="email" placeholder="Correo Electronico">
                    </div>
                    <div class="contraseña">
                        <input id="contrasena" type="password" placeholder="Contraseña">
                    </div>
                    <div class="center">
                        <input type="button" id="mensaje" class="trasparente">
                    </div>
                    <hr class="linea3">
                    <p>Si no tiene una cuenta de usuario <a href="pagina-registro.html">registrese aqui.</a></p>
                    <div class="botones">
                        <button id="ingresar" type="button" class="ingresar">Ingresar</button>
                        <button id="cancelar" type="button" class="cancelar">Cancelar</button>
                    </div>
                </form>
            </div>
            <hr class="linea">
        </div>
    </main>
    <footer>
        <div class="pie-pagina">
            <div class="article-pie-1">
                <div class="informacion">
                    <a href="pagina-inicio.html">Inicio</a>|
                    <a href="pagina-cambalaches.html">Cambalaches</a>|
                    <a href="pagina-login.html">Ingresar</a>
                </div>
            </div>
            <article class="informacion2">
                <h5>© Cambalache.net</h5>
            </article>
        </div>
    </footer>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/pagina-login.js"></script>
</body>
</html>